[Forgot Password]
Login  Register Subscribe

23631

 
 

115036

 
 

95906

 
 

909

 
 

77949

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Integer overflow vulnerability within BMP encoder/writer in ImageMagick

ID: oval:org.secpod.oval:def:37409Date: (C)2016-09-30   (M)2017-03-23
Class: VULNERABILITYFamily: unix




The host is installed with RHEL 6 or 7 and is prone to an integer overflow vulnerability. A flaw is present in the application, which fails to properly handle a maliciously crafted image. Successful exploitation could allow attackers to lead to a heap-based buffer overflow.

Platform:
Red Hat Enterprise Linux 6
Red Hat Enterprise Linux 7
Product:
ImageMagick
Reference:
CVE-2016-6823
CVE    1
CVE-2016-6823
CPE    3
cpe:/o:redhat:enterprise_linux:7
cpe:/o:redhat:enterprise_linux:6
cpe:/a:imagemagick:imagemagick

© 2013 SecPod Technologies